Apple

Atención usuarios: detectan una falla de seguridad en los sistemas operativos de Apple

Los dispositivos afectados por esta vulnerabilidad incluyen aquellos con procesadores de 64 bits e iOS 8, tales como iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad Mini 2 e iPad Mini 3. Cómo evitarla

domingo 12 de abril de 2015 - 6:41 pm

En los últimos días, se detectó una vulnerabilidad que afecta a los sistemas operativos de Apple. [pullquote position=”right”]Atención usuarios: detectan una falla de seguridad en los sistemas operativos de Apple[/pullquote]

Los investigadores de Kaspersky Lab la hallaron en el núcleo de Darwin, un componente de código abierto que se encuentra en los sistemas operativos iOS y OS X.

¿De qué se trata? Esta vulnerabilidad, bautizada con el nombre de “Darwin Nuke”, deja expuestos a estos sistemas operativos a un ataque de denegación de servicio (DoS) activado remotamente, que puede dañar el dispositivo y afectar a cualquier red corporativa a la que esté conectado.

LEA MÁS  ¿Cómo utilizamos el celular los argentinos?

Ante esta situación, los expertos en seguridad informática recomiendan a los usuarios actualizar los dispositivos con las versiones de software OS X 10.10.3 e iOS 8.3, que ya no incluyen esta vulnerabilidad.

Los dispositivos afectados por esta amenaza incluyen aquellos con procesadores de 64 bits e iOS 8, tales como iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad Mini 2 e iPad Mini 3.

LEA MÁS  ¿Qué puede ocurrir si aceptamos sin leer los términos de uso de las aplicaciones?

La vulnerabilidad permite que los hackers puedan iniciar un ataque denegación de servicio a un dispositivo con OS X 10.10 o iOS 8 al enviar un paquete de red incorrecto al objetivo. Cuando esto ocurre, y después de procesar el paquete de red inválida, el sistema se cae.

COMENTARIOS